@font-face {
  font-family: 'icowrite';
  src:  url('../fonts/icowrite.eot?m6hmds');
  src:  url('../fonts/icowrite.eot?m6hmds#iefix') format('embedded-opentype'),
    url('../fonts/icowrite.ttf?m6hmds') format('truetype'),
    url('../fonts/icowrite.woff?m6hmds') format('woff'),
    url('../fonts/icowrite.svg?m6hmds#icowrite') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="ico-"], [class*=" ico-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icowrite' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ico-instagram:before {
  content: "\21";
}
.ico-up:before {
  content: "\22";
}
.ico-right:before {
  content: "\23";
}
.ico-left:before {
  content: "\24";
}
.ico-down:before {
  content: "\25";
}
.ico-twitter:before {
  content: "\26";
}
.ico-facebook:before {
  content: "\27";
}
.ico-dots-vertical:before {
  content: "\28";
}
.ico-close-outline:before {
  content: "\29";
}
